.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style5{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #00A0FE */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#000000; text-decoration:underline;}
.linkStyle_6:hover{color:#00A0FE; text-decoration:underline;}
.Style9{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style10{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 14px; 
 color: #B4B4B4;
 word-wrap: break-word;}
.Style11{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #B4B4B4;
 word-wrap: break-word;}
.linkStyle_12{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 color: #B4B4B4;
 word-wrap: break-word;}
.linkStyle_12:visited{color:#000000; text-decoration:none;}
.linkStyle_12:hover{color:#00A0FE; text-decoration:none;}
.linkStyle_15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 1 1 0 #00F900 #000000 #00A0FE */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#000000; text-decoration:none;}
.linkStyle_15:hover{color:#00A0FE; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}